/*

// style.css
// CSS style used for the article "barksum ipsum"

*/

.box input {
    color: white;
    background-color: transparent;
    backdrop-filter: brightness(0.5);
    border: 1px white solid;
    border-radius: 2px;
    font-family: monospace;
    margin-left: 10px;
    padding-left: 5px;
    max-width: 384px;
    width: 64px;
}

.box select {
    color: white;
    background-color: transparent;
    backdrop-filter: brightness(0.5);
    border: 1px white solid;
    border-radius: 2px;
    font-family: monospace;
    margin-left: 10px;
    padding-left: 5px;
    max-width: 384px;
    width: 128px;
}

.box button {
    color: white;
    background-color: transparent;
    backdrop-filter: brightness(0.5);
    border: 1px white solid;
    border-radius: 2px;
    font-family: monospace;
    margin-left: 10px;
    padding-left: 5px;
    max-width: 384px;
}

#outputbox {
    margin: 5px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 10px;
    border-color: rgba(255, 255, 255, 0.25);
    background-color: #00000093;
    border-radius: 5px;
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5);
}